> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Merge



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/project-tags/{sourceTagId}/merge
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/project-tags/{sourceTagId}/merge:
    post:
      tags:
        - Project Tags
      summary: Merge
      operationId: ProjectTagsController_merge_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: sourceTagId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/MergeProjectTagDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectTagResponseDto'
components:
  schemas:
    MergeProjectTagDto:
      type: object
      properties:
        targetTagId:
          type: string
      required:
        - targetTagId
      additionalProperties: false
    ProjectTagResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        color:
          enum:
            - grey
            - blue
            - green
            - yellow
            - purple
            - pink
            - cyan
            - red
          type: string
      required:
        - id
        - name
        - color

````